Subject: irc Help

From: Terry <[email-masked]>
Date: Mon, 23 Sep 1996 10:27:58 -0700

Greetings!

I am writing in hopes you can help me out with a biggie...or not.
I have been searching the net hi and lo looking for this information. 
Recently my computer was slapped by a lightening induced blackout and I 
lost several files. I did not realize a file for mIRC was missing until I 
tried to use mIRC two days ago.  I get an error message...(cannot find 
ftpcfg.dll). Can you possibly help me to find this library? I am 
assuming it goes in the system files for windows. Is my computer 
ignorance showing yet??

I would truly appreciate any help you may offer...I am at a loss as I 
don't even know what this file is.

Thank you in advance,

Terry Sizemore-Rahn
[email-masked]